You need to install MinGW package distributed by Equation Solution

http://www.equation.com/servlet/equation.cmd?fa=programminglog

You need to install MinGW package distributed by Equation Solution first and
then you must install this interface module between MinGw and Scilab. 

https://atoms.scilab.org/toolboxes/mingw/10.3.0/files/gcc-10.3.0-32.exe 
https://atoms.scilab.org/toolboxes/mingw/10.3.0/files/gcc-10.3.0-64.exe 
            
Stephane MOTTELET
UTC - 2021-2022
Allan CORNET
DIGITEO - 2010-2011
